body {
	padding: 0px;
	margin: 0px;
}

.clear {
	clear: both;
}

.cleft {
	clear: left;
}

img {
	display: block;
}

.hide {
	display: none;
}

.altrow {
	background: #f2f2f2;
}

.lgrey {
	color: #f2f2f2;
}

.mgrey {
	color: #999999;
}

.redd {
	color: #990000;
}

.greyline {
	border-bottom: 1px dotted grey;
}

.dubdot {
	border-top: 1px dotted grey;
	padding: 8px 24px;
	border-bottom: 1px dotted grey;
	background: #f2f2f2;
}

.dub-mgn {
	margin: 0px 0px 20px 0px;
}

.padleft {
	padding-left: 24px;
}

#devnotes {
	padding: 25px 20px 20px 20px;
	border: 1px dotted red;
	background: url(../images/devnotes.gif) top left no-repeat;
	background-position: 5px 5px;
	color: #660000;
	display: none;
}

/* Search box */
#searchbox {
	width: 400px;
	float: left;
}

.search {
	width: 220px;
	height: 18px;
    font-size: 14px;
    color: #993333;
    padding: 4px;
    -moz-box-shadow:inset 2px 2px 5px #f2f2f2;
    box-shadow:inset 2px 2px 5px #f2f2f2;
    border: 1px solid #cccccc;
}

.submit {
	width: 100px;
	height: 28px;
	line-height: 28px;
	background-color: #cccccc;
	text-align: center;
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border: 0px;
	cursor: pointer;
}

.submit:hover,
.submit.hover {
	background-color: #660000;
}
/* End search box */

.resulthed {
	height: 28px;
	margin: 20px 0px 10px 0px;
}

.resultrow {
}


#top {
	width: 100%;
	height: 42px;
	background: #f2f2f2;
	padding-top: 6px;
}

#topwrap {
	width: 800px;
	height: 42px;
	margin: 0px auto;
}

a.email {
	display: block;
	width: 99px;
	height: 21px;
	margin: 8px 0px 0px 0px;
	float: right;
	background: url(../images/contact.png) top left no-repeat;
}

#main {
	width: 792px;
	height: 87px;
	margin: 0px auto;
	padding: 45px 0px 0px 8px;
}

a.logo {
	display: block;
	width: 583px;
	height: 77px;
	background: url(../images/arnoldwesker.gif) top left no-repeat;
}

#main-pic {
	width: 800px;
	height: 219px;
	margin: 0px auto 1px;
	background: url(../images/main-books.jpg) top left no-repeat;
}

#navone-wide {
	width: 100%;
	height: 44px;
	background: #990000;
}

#navone {
	width: 800px;
	height: 44px;
	line-height: 44px;
	margin: 0px auto;
	padding: 0px;
	background: #990000;
}

#navone ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#navone li {
    list-style: none;
    font-size: 1.1em;
	color: white;
	float: left;
}

#navone li a {
	display: block;
	height: 44px;
	line-height: 44px;
	float: left;
	color: white;
	text-decoration: none;
	text-align: center;
    background-color: ;
    -webkit-transition: background-color 0.4s ease;
    -moz-transition: background-color 0.4s ease;
    -o-transition: background-color 0.4s ease;
    transition: background-color 0.4s ease;
}

#navone li a:hover {
	background: black;
}

#navtwo-wide {
	width: 100%;
	height: 44px;
	margin-top: 1px;
	background: #000000;
}

#navtwo {
	width: 800px;
	height: 44px;
	line-height: 44px;
	margin: 0px auto;
	padding: 0px;
	background: #000000;
}

#navtwo ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#navtwo li {
    list-style: none;
    font-size: 1.1em;
	color: white;
	float: left;
}

#navtwo li a {
	display: block;
	height: 44px;
	line-height: 44px;
	float: left;
	color: white;
	text-decoration: none;
	text-align: center;
    background-color: ;
    -webkit-transition: background-color 0.4s ease;
    -moz-transition: background-color 0.4s ease;
    -o-transition: background-color 0.4s ease;
    transition: background-color 0.4s ease;
}

#navtwo li a:hover {
	background: #666666;
}

#wrapper {
	width: 800px;
	margin: 34px auto 0px;
	padding: 0px;
}

#margin {
	width: 200px;
	float: left;
}

#navthree {
	width: 200px;
	margin: 0px auto;
	padding: 0px;
	background: #000000;
}

#navthree ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#navthree li {
	width: 100%;
	background: #f2f2f2;
	margin: 0px 0px 1px;
    list-style: none;
    font-size: 1.1em;
	float: left;
}

#navthree li a {
	display: block;
	width: 100%;
	height: 36px;
	line-height: 36px;
	color: black;
	text-decoration: none;
	text-align: center;
    background-color: ;
    -webkit-transition: background-color 0.4s ease;
    -moz-transition: background-color 0.4s ease;
    -o-transition: background-color 0.4s ease;
    transition: background-color 0.4s ease;
}

#navthree li a:hover {
	background: #cccccc;
}

#content {
	width: 550px;
	margin: 0px 0px 0px 50px;
	float: left;
	padding: 0px;
}

#pagehed {
	height: 44px;
	margin: 0px 0px 20px 0px;
}

.books {
	padding-left: 50px;
	background: url(../images/book.gif) top left no-repeat;
}

.plays {
	padding-left: 50px;
	background: url(../images/plays.gif) top left no-repeat;
}

.yearhed {
	height: 32px;
	border-top: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
	background: #f2f2f2;
	padding-left: 10px;
	margin-bottom: 10px;
}

.yearlist {
	padding-left: 60px;
	height: 28px;
}

#frontquote {
	width: 550px;
	height: 140px;
	margin: 0px auto 20px;
	background: url(../images/frontquote.gif) top left no-repeat;
}

.bookicon {
	background: url(../images/.gif) top left no-repeat;
}

.pdf-icon {
	height: 30px;
	padding-left: 38px;
	background: url(../images/pdf-icon.png) top left no-repeat;
	margin: 18px auto 18px auto;
}

.forprod {
	margin: 10px 0px;
}

#clickplay {
	padding-left: 24px;
	margin: 18px 0px 18px;
}

.book {
	margin: 0px 0px 20px 0px;
}

.booktitle {
	width: 250px;
	float: left;	
}

.publisher {
	width: 200px;
	float: right;
	text-align: right;
}

.bookpic {
	width: 120px;
	margin: 0px 0px 0px;
	float: right;
}

.booktext {
	width: 300px;
	float: left;
}

.dotline {
	border-bottom: 1px dotted grey;
	margin: 0px 0px 12px;
}

.chronorow {
	margin: 12px auto 12 auto;
	padding: 8px;
}

.chronosub {
	color: #666666;
}

.chronoyear {
	width: 100px;
	float: right;
	text-align: right;
}

.chronodecade {
	height: 32px;
	margin: 10px auto;
	text-align: center;
}

#playhed {
	text-align: center;
}

#playsubhed {
	text-align: center;
	margin: 10px 0px 20px;
}

.playtext {
	margin-top: 20px;
	padding: 0px 0px 20px 20px;
}

.playpic {
	width: 120px;
	margin: 0px 0px 10px 20px;
	float: right;
}

#footer {
	width: 100%;
    height: 180px;
	text-align: center;
    padding: 20px 0px 0px;
    margin: 40px auto 0px;
	border-top: 1px solid #cccccc;
}